Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.msportal.ai/api/public/v1/companies/users/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "jsmith@example.com", "fullName": "<string>", "avatarUrl": "<string>", "lastLogin": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "role": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" }, "company": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" } } }
Retrieve a single company user by their ID.
Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.
User ID
Company user details
Show child attributes
Was this page helpful?